Skip to main content
cancel
Showing results for 
Search instead for 
Did you mean: 
Anonymous
Not applicable

Unable to connect Engine Api from node.js!!!!

Hi,

while trying to connect the engine api from node.js , we are getting issue 'must Authecticate:true '

please suggest how to resolve this issue.

2 Replies
ErikWetterberg

rodolfoviolac
Contributor III
Contributor III

Hi,

You can use this qliksense-api package (npm i qliksense-api), it's very easy to use.

https://www.npmjs.com/package/qliksense-api